### Function

# Adw StyleManagerget_default

#### Declaration [src]

    AdwStyleManager*
    adw_style_manager_get_default (
      void
    )

#### Description [src]

Gets the default `AdwStyleManager` instance.

It manages all `GdkDisplay` instances unless the style manager for that display has an override.

See `adw_style_manager_get_for_display()`.

#### Return value

Type: `AdwStyleManager`

The default style manager.

The data is owned by the called function.